<?php

namespace App\Modules\Cpa\Services;

use App\Modules\Activity\Models\Activity;
use App\Modules\Cpa\Models\Advertise;
use App\Modules\Cpa\Models\AdvertiseUserQueque;
use App\Modules\Statistic\Services\WapVisitStatService;
use App\Modules\Subscribe\Models\Order;
use App\Modules\Trade\Services\OrderService;
use DB;
use Redis;

class AdvertiseUserQueueService
{
    public static function addToQueue($params){
        return AdvertiseUserQueque::addToQueue($params);
    }

    public static function getUserAdvertiseSubscribe($uid,$bid) {
        return AdvertiseUserQueque::getUserAdvertiseSubscribe($uid,$bid);
    }

    public static function getUserAdvertise($uid){
        return AdvertiseUserQueque::getUserAdvertise($uid);
    }
}
